VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: Firefox 14  (Read 1151 times)

syncdram

  • Member
  • *
  • Posts: 84
Firefox 14
« on: July 20, 2012, 08:34:52 am »

Has anyone started working on the new Firefox 14 release yet?  Just wondering, my other 2 Linux distributions have already released  14 for Linux.
Logged

uelsk8s

  • Administrator
  • Vectorian
  • *****
  • Posts: 2504
Re: Firefox 14
« Reply #1 on: July 20, 2012, 08:40:09 am »

I am pretty sure it is done.
the pkg is here: http://vlcore.vectorlinux.com/pkg/untested/veclinux-7.0/x86/firefox-14.0.1-i586-1vl70.txz

I am not sure why it has not been moved or announced, there is the possibility that it is not working.
Logged

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3256
Re: Firefox 14
« Reply #2 on: July 20, 2012, 08:59:26 am »

It has been announced.

http://forum.vectorlinux.com/index.php?topic=16566.0

And we probably had it before your other 2 distros ;)

syncdram

  • Member
  • *
  • Posts: 84
Re: Firefox 14
« Reply #3 on: July 20, 2012, 09:53:26 am »

I kept checking the repo and testing. nothing is normal repos, i enabled testing only to see if it was there. Not showing in gslapt. Yes its been updated. Goes as high as current version 13.1
Logged

syncdram

  • Member
  • *
  • Posts: 84
Re: Firefox 14
« Reply #4 on: July 20, 2012, 09:56:08 am »

By the way when i go to the link you said were its been announced?  This is what i get   "An Error Has Occurred!
The topic or board you are looking for appears to be either missing or off limits to you. "
Logged

M0E-lnx

  • Administrator
  • Vectorian
  • *****
  • Posts: 3256
Re: Firefox 14
« Reply #5 on: July 20, 2012, 10:38:12 am »

By the way when i go to the link you said were its been announced?  This is what i get   "An Error Has Occurred!
The topic or board you are looking for appears to be either missing or off limits to you. "

Ohh.  Sorry, you must be a packager to access that board. 

Enable the untested repos and you can install from there.  Or wait for the repo maintainers to move it to testing.